import { LitElement } from 'lit';
declare const ChangePassword_base: (new (...args: any[]) => LitElement) & typeof LitElement;
export declare class ChangePassword extends ChangePassword_base {
    static styles: import("lit").CSSResult[];
    form: HTMLFormElement;
    render(): import("lit-html").TemplateResult<1>;
    submit(): Promise<void>;
    showToast(message: any): void;
}
export {};
